<app-loading *ngIf="loading"></app-loading>
<div class="flex-container background" *ngIf="!loading">
  <app-card (click)="goAlbum(album.id, album.images[0].url)" *ngFor="let album of albums" [src]="album.images | img"
    [title]="album.name" [subtitle]="album.release_date">
  </app-card>
</div>